body{overflow-x: hidden;}
*{margin: 0;padding: 0;}
ul,ol,li{list-style: none;}
a{text-decoration: none;}
*{font-weight: normal;}
b,strong{font-weight: bold;}

.zt_banner{	
	padding: 2% 0%;
	width: 100%;
	background: url(/newcpzt/images/imageszt64/zt_banner.jpg) no-repeat;
	background-size: 100% 100%;
	height: 500px;
	position: relative;
}
.zt_banner1{	width: 1200px;height: 500px;/*! display: table; */margin: 0 auto;background: linear-gradient(to left,#fff0,#fff6,#ffffffa6);}
.zt_banner1 figure{
	width:53%;
	/*! position: absolute; */
	/*! top: 13%; */
	/*! left: 6%; */
	float: right;
}
.zt_banner1 figure img{
	width: 100%;
	display: block;
}
.zt_banner .zt_banner2{
	width: 41%;
	float: left;
	margin-left: 3%;
	margin-top: 4%;
}
.zt_banner2 h1{
	font-size:90px;
    line-height:108px;
	letter-spacing:8px;
	display: block;
	font-weight: bold;
	color: #515151;
	text-shadow: 2px 2px #b3b3b3, -2px -2px #fff,-2px 2px #fff, 2px -2px #fff;
	text-align: left;
	-webkit-text-stroke: 1px #fff;
}
.zt_banner2 font{
	display: block;
	font-size: 29px;
	letter-spacing: 2px;
	line-height: 50px;
	margin-top: 1%;
	color: #fff;
	text-align: center;
	background: url(/newcpzt/images/imageszt64/zt_banner2.png) no-repeat left;
	background-size: 100%;
	height: 81px;
	text-indent: 5em;
}
.zt_banner2 ul{width: 92%;height: auto;display: table;margin: 3% auto;}
.zt_banner2 ul li{background: url(/newcpzt/images/imageszt64/zt_banner1.png) no-repeat left;font-size: 30px;color: #fff;letter-spacing: 3px;line-height: 45px;margin-top: 1%;float: left;margin-left: 6%;width: 20%;background-size: 100%;text-align: center;height: 94px;}
.zt_banner2 ul li:nth-of-type(1){margin-left: 0;}
.zt_banner2 p{display: block;font-size: 22px;color: #212122;line-height: 33px;margin-top: 4%;text-align: center;letter-spacing: 1px;}

.zt_1{width: 1200px;height: auto;display: table;margin: 2% auto;position: relative;}
.zt_1 div{float: left;width: 47%;margin-top: 4%;}
.zt_1 div span{display: block;font-size: 22px;color: #3a3a3a;}
.zt_1 div h2{font-size: 34px;letter-spacing: 3px;line-height: 51px;margin-top: 2%;}
.zt_1 div p{font-size: 18px;letter-spacing: 1px;line-height: 34px;margin-top: 3%;}
.zt_1 div font{display: block;background: #0f59c9;width: 30%;text-align: center;color: #fff;font-size: 26px;letter-spacing: 2px;line-height: 48px;margin-top: 4%;}
.zt_1 ul{position: absolute;width: 45%;border: 1px solid #ddd;padding: 1%;top: 72%;left: 5%;background: #fff;}
.zt_1 ul li{float: left;width: 27%;margin-left: 4%;}
.zt_1 ul li figure{float: unset;width: 100%;}
.zt_1 ul li figure img{width: 53%;display: block;margin: 0 auto;}
.zt_1 ul li figure figcaption{font-size: 18px;letter-spacing: 1px;text-align: center;}
.zt_1 ul li figure figcaption:nth-of-type(2){font-size: 12px;color: #7b7b7b;}
.zt_1 figure {float: right;width: 51%;}
.zt_1 figure img{width: 100%;}

.zt_common{width: 1200px;height: auto;display: table;margin: 0 auto;}
.zt_common strong{display: block;font-weight: bold;font-size: 56px;letter-spacing: 1px;color: #0f59c9;line-height: 66px;text-align: center;}
.zt_common strong h2{display: inline-block;font-weight: bold;font-size: 56px;color: #3a3a3a;}
.zt_common span{display: block;color: #3a3a3a;text-align: center;font-size: 20px;line-height: 30px;margin-top: 1%;}
.zt_common hr{width: 6%;background: #0f59c9;border: #0f59c9;height: 3px;margin: 1% auto;}

.zt_2{background: url(/newcpzt/images/imageszt64/zt_img5.jpg) no-repeat;background-size: 100%;height: 593px;padding: 4% 0;}
.zt_2-1{background: url(/newcpzt/images/imageszt64/zt_img5.png) no-repeat;background-size: 100%;height: 416px;width: 565px;float: right;margin-right: 360px;padding: 31px 36px 0 36px;}
.zt_2-1 strong{display: block;font-size: 46px;letter-spacing: 2px;color: #0f59c9;line-height: 63px;}
.zt_2-1 strong h2{font-size: 46px;font-weight: bold;display: inline-block;}
.zt_2-1 span{display: block;font-size: 30px;color: #3a3a3a;letter-spacing: 2px;margin-top: 1%;}
.zt_2-1 hr{width: 6%;height: 3px;background: #0f59c9;border: #0f59c9;margin-top: 2%;}
.zt_2-1 p{font-size: 18px;letter-spacing: 1px;line-height: 35px;margin-top: 2%;}
.zt_2-1 font{display: block;background: #0f59c9;width: 140px;line-height: 51px;font-size: 22px;letter-spacing: 4px;text-align: center;color: #fff;margin-top: 3%;}

.zt_3{width: 100%;height: auto;display: table;margin: 0 auto 2% auto;background: linear-gradient(to bottom,#c0c7d0,#a7b3c0);}
.zt_3-1{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_3-1 ul{}
.zt_3-1 ul li{float: left;width: 27%;margin-left: 3%;background: #fff;box-shadow: 1px 4px 5px #a0a0a0;height: 126px;}
.zt_3-1 ul li:nth-of-type(1){margin-left: 0;}
.zt_3-1 ul li:nth-of-type(4){margin-left: 16%;margin-top: 3%;}
.zt_3-1 ul li:nth-of-type(5){margin-left: 3%;margin-top: 3%;}
.zt_3-1 ul li figure{width: 29%;float: left;margin-left: 2%;margin-top: 3%;margin-bottom: 3%;margin-right: 2%;}
.zt_3-1 ul li figure img{width: 100%;}
.zt_3-1 ul li div{float: right;margin-right: 5%;margin-top: 11%;}
.zt_3-1 ul li div h3{font-size: 20px;letter-spacing: 1px;line-height: 30px;color: #3a3a3a;}
.zt_3-1 ul li div span{color: #818181;font-size: 18px;margin-top: 3%;display: block;}
.zt_3-1 ul li:nth-of-type(2) figure{width: 31%;margin-left: 0;margin-top: 10%;margin-bottom: 1%;}
.zt_3-1 ul li:nth-of-type(3) figure{width: 31%;margin-left: 3%;margin-top: 10%;margin-bottom: 1%;}
.zt_3-1 ul li:nth-of-type(4) figure{width: 36%;margin-left: 2%;margin-top: 10%;}
.zt_3-1 ul li:nth-of-type(5) figure{width: 38%;margin-left: 2%;margin-top: 3.5%;}

.zt_4{width: 100%;height: auto;display: table;margin: 2% auto;}
.zt_4 figure{width: 80%;margin: 0 auto;}
.zt_4 figure img{width: 100%;}

.zt_5{width: 1200px;height: auto;display: table;margin: 2% auto;position: relative;}
.zt_5 figure{width: 66%;}
.zt_5 figure img{width: 100%;}
.zt_5 div{width: 45%;position: absolute;right: 0;top: 23%;}
.zt_5 div b span{display: block;float: left;color: #000;font-size: 34px;font-weight: bold;letter-spacing: 2px;text-indent: 1em;line-height: 39px;}
.zt_5 div b{display: block;background: url(/newcpzt/images/imageszt64/zt_img15.jpg) no-repeat 2%;background-size: 100%;height: 56px;width: 59%;color: #fff;margin-left: 41%;}
.zt_5 div b i{display: block;font-size: 32px;float: right;color: #fff;line-height: 43px;font-weight: bold;margin-right: 8%;font-style: normal;margin-top: 3%;}
.zt_5 div font{display: block;text-align: right;font-size: 14px;color: #3a3a3a;margin-top: 1%;line-height: 20px;}
.zt_5 div p{background: #44495d;color: #fff;padding: 3%;font-size: 24px;letter-spacing: 2px;line-height: 47px;margin-top: 10%;}
.zt_5-1 figure{float: right;}
.zt_5-1 div{left: 0;}
.zt_5-1 div b{background: url(/newcpzt/images/imageszt64/zt_img16.jpg) no-repeat 2%;margin-left: 0;}
.zt_5-1 div b span{float: right;margin-right: 8%;}
.zt_5-1 div b i{float: left;margin-right: 0;margin-left: 12%;margin-top: 2%;}
.zt_5-1 div font{text-align: left;}

.zt_6{width: 1200px;height: auto;display: table;margin: 3% auto;}
.zt_6 ul li:nth-of-type(1),.zt_6 ul li:nth-of-type(4){margin-left: 0;}
.zt_6 ul li{float: left;margin-left: 4%;width: 30.5%;border-radius: 9px;margin-bottom: 3%;}
.zt_6 ul li figure{width: 100%;position: relative;}
.zt_6 ul li figure img{width: 100%;display: block;}
.zt_6 ul li figure figcaption{font-size: 25px;letter-spacing: 3px;color: #fff;line-height: 36px;text-align: center;background: #134bc6;width: 73%;margin: 2% auto;}

.zt_7{width: 1200px;height: 584px;background: url(/newcpzt/images/imageszt64/zt_img23.jpg) no-repeat ;margin: 3% auto;}
.zt_7 ul{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_7 ul li{float: left;width: 36%;position: relative;margin-top: 6%;margin-left: 6%;}
.zt_7 ul li span{display: block;background: #0f59c9;width: 12%;font-size: 33px;letter-spacing: 0px;text-align: center;color: #fff;border-radius: 27px;padding: .3%;position: absolute;left: -7%;top: 18%;font-weight: bold;line-height: 52px;}
.zt_7 ul li p{border: 1px solid #0f59c9;font-size: 22px;padding: 3% 6% 3% 8%;width: 80%;letter-spacing: 2px;line-height: 31px;background: #fff;}
.zt_7 ul li:nth-of-type(2n) span{right: 0;left: unset;top: 21%;width: 11%;}
.zt_7 ul li:nth-of-type(4) span{right: 2%;top: 28%;width: 12.5%;}
.zt_7 ul li:nth-of-type(2n) p{padding: 3% 6% 3% 4%;float: left;}
.zt_7 ul li:nth-of-type(2){margin-left: 15%;width: 40%;}
.zt_7 ul li:nth-of-type(2) p{width: 85%;}
.zt_7 ul li:nth-of-type(1) p{width: 85%;}
.zt_7 ul li:nth-of-type(3){margin-top: 5.9%;margin-left: 0;}
.zt_7 ul li:nth-of-type(4){margin-left: 28%;width: 35%;margin-top: 6%;}
.zt_7 ul li:nth-of-type(5){margin-left: 3%;}
.zt_7 ul li:nth-of-type(6){width: 44%;margin-left: 14%;}
.zt_7 ul li:nth-of-type(6) span{width: 10%;right: 5%;}
.zt_7 ul li:nth-of-type(6) p{width: 80%;}